#bbs_scrollbar{position:fixed;width:62px;bottom:100px;left:50%;margin-left:500px;z-index:7777; font:12px \5b8b\4f53,Arial,tahoma,arial,sans-serif}
#bbs_scrollbar .bbs_scrollbar_con{display:block;}
#bbs_scrollbar .bbs_scrollbar_con li{margin:0px 0px 5px 0;position:relative;width:62px;height:62px}
#bbs_scrollbar .bbs_scrollbar_con li a{width:62px;height:62px;background:url("../lowerright.png") no-repeat;display:inline-block;padding:0px;cursor:pointer;transition:all 0.2s ease-in-out}#bbs_scrollbar .bbs_scrollbar_con li .gotop{background:none;cursor:auto}
#bbs_scrollbar .bbs_scrollbar_con li .go{background:url("../lowerright.png") no-repeat 0px 0px !important;cursor:pointer}
#bbs_scrollbar .bbs_scrollbar_con li .go:hover{background-position:-62px 0px !important}
#bbs_scrollbar .bbs_scrollbar_con li .goservice{background-position:0px -62px}
#bbs_scrollbar .bbs_scrollbar_con li .goservice:hover{background-position:-62px -62px}
#bbs_scrollbar .bbs_scrollbar_con li .weixin{background-position:0px -124px}
#bbs_scrollbar .bbs_scrollbar_con li .weixin:hover{background-position:-62px -124px}
#bbs_scrollbar .bbs_scrollbar_con li .kehuduanbg{background-position:0px -186px}
#bbs_scrollbar .bbs_scrollbar_con li .kehuduanbg:hover{background-position:-62px -186px}
#bbs_scrollbar .bbs_scrollbar_con li div{position:absolute;display:none}
#bbs_scrollbar .bbs_scrollbar_con li .lianxi{background:url("../lianxi.png") no-repeat;width:175px;height:150px;padding-left:15px;left:-190px;top:-10px;}
#bbs_scrollbar .bbs_scrollbar_con li .lianxi h2 a{background:url("../liulan.png") no-repeat;display:inline-block;width:74px;height:24px;margin-top:10px}
#bbs_scrollbar .bbs_scrollbar_con li .lianxi h2 a:hover{background:url("../liulan.png") no-repeat !important;text-decoration:none}
#bbs_scrollbar .bbs_scrollbar_con li .lianxi p{color:#045FB8}
#bbs_scrollbar .bbs_scrollbar_con li .weixinimg{background:url("../weixin_right.png") no-repeat;width:213px;height:266px;top:-200px;left:-213px}
#bbs_scrollbar .bbs_scrollbar_con li .kehuduan{background:url("../kehuduan.png") no-repeat;width:210px;height:252px;top:-190px;left:-210px}